@charset "shift_jis";
/* top_visual */
.top_visual {
	width: 100%;
	height: 0px;
	padding-top: 52.5925%;
	background: url("/com/temp2/img/top/top_visual.png") center top no-repeat;
	position: relative;
}
.top_visual a {
	position: absolute;
	top: 165px;
	left: 108px;
}
/* fixed *//*
#container .fixed {
    position: absolute;
    top: 0;
    width: 1040px;
    height: 720px;
}*/

#container .bg_01 {
	height: 0 !important;
}
/* topics */
#main div.topics {
	width: 300px;
	height: 470px;
	padding-right: 6px;
}
#main .topics_header h2 {
	width: 300px;
}
.topics_body {
	padding: 5px 4px;
	background: #fff;
	border: solid 1px #e60012;
	height: 398px;
}
.topics_main {
	height: 398px;
	overflow: auto;
}
.topics_list li {
	padding: 2px 0;
	margin: 0;
	border-bottom: dotted 1px #fed631;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.topics_list li p.topics_time {
	color: #e60012;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: -0.04em;
}
.topics_list li a {
	color: #000;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: -0.04em;
	display: block;
}
.topics_list li a:hover {
	text-decoration: underline;
}
.topics_list li span {
	color: #e60012;
}
/* top_news */
#main div.top_news {
	width: 454px;
	height: 470px;
	clear: none;
}
#main .top_news h2 {
	width: 454px;
}
.top_news_body {
	width: 444px;
	height: 398px;
	margin: 0;
    padding: 5px 4px;
	overflow: hidden;
	border: solid 1px #e60012;
}
.top_news_main {
	float: left;
	width: 444px;
	padding: 0;
	margin: 0;
}
.top_news_main .top_news_title {
    width: 438px;
    height: 38px;
	margin: 0;
	padding: 3px;
	background: #e60012;
	overflow: hidden;
    position: relative;
}
.top_news_txt_01 {
	width: 438px;
	text-indent: 5px;
	float: left;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.top_news_txt_02 {
	width: 105px;
	float: right;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	letter-spacing: -0.04em;
	
	position: absolute;
	bottom: 0;
	right: 0;
}
.top_news_right {
	width: 444px;
	height: auto;
	float: left;
}
.frame {
	width: 444px;
	height: auto;
	margin: 0;
	padding: 5px 0 0;
	overflow: hidden;
	background-color: transparent;
}

/* top_event */
#main .top_event {
	height: 317px;
}
#main .top_event li img {
	width: 100%;
	height: auto;
}
/* new face */
#main .newface {
	height: 530px;
}
.newface_body {
	width: 760px;
	min-height: 20px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.newface .newface_main {
	height: 463px;
	overflow: auto;
}
ul.newface_list {
	overflow: hidden;
	background-color: #fff;
}
ul.newface_list li {
	width: 342px;
	height: 232px;
	margin: 0 5px 5px 0;
	padding: 10px;
	float: left;
	overflow: hidden;
    background: linear-gradient(219deg, #fce5e7, #fffbea);
	border: solid 1px #e60012;
}
.newface_thumb {
	width: 160px;
	float: left;
}
.newface_data {
	width: 170px;
	float: left;
	overflow: hidden;
	padding-left: 10px;
}
.newface_data p.entry_date {
	height: 28px;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 28px;
	text-align: center;
	background: #e60012;
	color: #fff;
}
.newface_data p.girls_name {
	padding-top: 6px;
	height: 24px;
	font-size: 16px;
	line-height: 24px;
	color: #e60012;
	text-align: center;
}
.newface_data p.girls_size {
	height: 22px;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #e60012;
	text-align: center;
}
.newface_data p.shop_comment {
	height: 124px;
	overflow: hidden;
}
.newface_data p.more_btn_02 {
	margin-top: 7px;
	padding-left: 90px;
}
.newface_data p.more_btn_02 a {
	width: 74px;
	height: 26px;
	text-indent: -9999px;
	display: block;
	background-image: url("/com/temp2/img/more02.png");
}




